<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#342345">
  <title> {% block title %} TUGAS AKHIR of LAW_KEMAS {% endblock %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Raleway:900|Raleway' rel='stylesheet'>
  <meta name="viewport" content="initial-scale=1.0, width=device-width" />
</head>

<body>
  <header>
  </header>
  <content>
    <section name="container" class="content">
    <h1>TUGAS AKHIR LAW</h1>
    <br>
    <h2>Input 10 URLS</h2>
    <form id="form" name="form" method="POST" action="{% url 'frontpage:progress' %}" enctype="multipart/form-data">
      {% csrf_token %}
      <input type="text" name="url1" placeholder="Url 1...">
      <input type="text" name="url2" placeholder="Url 2...">
      <input type="text" name="url3" placeholder="Url 3...">
      <input type="text" name="url4" placeholder="Url 4...">
      <input type="text" name="url5" placeholder="Url 5...">
      <input type="text" name="url6" placeholder="Url 6...">
      <input type="text" name="url7" placeholder="Url 7...">
      <input type="text" name="url8" placeholder="Url 8...">
      <input type="text" name="url9" placeholder="Url 9...">
      <input type="text" name="url10" placeholder="Url 10...">
      <button type="submit">Submit</button>
    </form>
  </content>
  <footer>
  </footer>

</body>
